:root {
    --bs-body-font-family: 'Roboto', sans-serif;
    --lin-grad: linear-gradient(269.91deg, rgba(46, 49, 146, 0.7) 0%, rgba(212, 20, 90, 0.7) 98.16%);
    --bs-btn-hover-color: #ddd;
    --bs-link-color: #fff;    
    --bs-link-hover-color: #ddd;
}

body {
    width: clamp(320px, 100%, 1440px);
    margin: 0 auto;
}

a{
    text-decoration: none;
}

.contacts{
background: var(--lin-grad);
padding: 25px 0;
}

.order_section{
    background-image: url("../img/back_order.svg");
    background-position: right;
}

.btn-eva{
    background: var(--lin-grad);
    --bs-btn-color: #fff;
    --bs-btn-font-size: 1.25rem;
    --bs-btn-padding-x: 3rem;
    --bs-btn-padding-y: 0.75rem;
}

.text-grad{
    background: linear-gradient(180deg, #B90160 0%, #3D5BF5 100%); 
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.shadow_eva{
    box-shadow: 0px 0px 15px #fbd;
}

.back_eva{
    background-image: url("../img/back_eva.svg");
    background-repeat: no-repeat;
    background-position: 0% 75%;
}

.section-feedbacks{
    position: relative; 
    overflow: hidden;
    background: linear-gradient(90deg,rgb(212,20,90,25%), rgb(46,49,146,25%));
    padding: 75px 0;
}

.abs-left{
    position: absolute;
    left: -130px;
    opacity: 40%;
}

.abs-right{
    position: absolute;
    right: -130px;
    top: 75px;
    opacity: 40%;
}

.feedback{
    width: 536px;
    height: 190px;
    background-color: white;
    text-align: center;
    border-radius: 9px;
    position: relative;
}

.avatar{
    position: absolute;
    top: -53px;
    left: 50%;
    margin-left: -47px;
    
}

.line-feed{
    width: 130px;
    height: 2px;
    border-radius: 2px;
    background: linear-gradient(90deg, #D4145A 3.35%, #3D5BF5 91.43%);
}

footer{
    background-image: url("../img/back_footer_lg.png");
    background-repeat: no-repeat;
    background-position: left 30px top 0;
    background-size: contain;
}



@media (max-width: 576px) {
    .order_section{
        text-align: center;
        background-position: right -50px top;
    }

    .btn-eva{
        --bs-btn-padding-x: 1.75rem;
        --bs-btn-padding-y: 0.5rem;
        --bs-btn-font-size: 1rem;
    }
}


@media (max-width: 1439px) and (min-width: 769px) {
    .abs-left{
        position: relative;
        left: -50px;
    }
    
    .abs-right{
        position: relative;
        top: 0;
        right: -50px;
    }

    .feedback{
        width: auto;
        height: auto;
    }

    .section-feedbacks{
        display: flex;
    }
}

@media (max-width: 768px) {
    .abs-left{
        position: relative;
        left: 0;
    }
    
    .abs-right{
        position: relative;
        top: 0;
        right: 0;
    }

    .feedback{
        width: auto;
        height: auto;
        margin: 50px 30px;
    }

    .section-feedbacks{
        display: flex;
        flex-direction: column;
        padding: 40px 0;
    }
}

@media (max-width: 768px) and (min-width: 322px) {
   
    .feedback{
        margin: 50px 100px;
    }
}